# Uses of Interface
org.eclipse.team.core.IProjectSetSerializer

Packages that use IProjectSetSerializer
Package
Description
org.eclipse.team.core
Application programming interfaces for defining and working with repository providers.

## Uses of IProjectSetSerializer in org.eclipse.team.core

Methods in org.eclipse.team.core that return IProjectSetSerializer
Modifier and Type
Method
Description
`static IProjectSetSerializer`
Team.`getProjectSetSerializer(String id)`
Deprecated.
Use `RepositoryProviderType.getProjectSetCapability()` to obtain an instance of `ProjectSetCapability` instead.